body {
  font-family: "Open Sans", sans-serif;
  color: #666;
}

a {
  color: #d2202f;
}
a:hover,
a:focus {
  color: #901620;
}

.img-rounded,
.img-thumbnail {
  border-radius: 0;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: "Titillium Web", sans-serif;
  font-weight: 400;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small,
.h1 small,
.h2 small,
.h3 small,
.h4 small,
.h5 small,
.h6 small,
h1 .small,
h2 .small,
h3 .small,
h4 .small,
h5 .small,
h6 .small,
.h1 .small,
.h2 .small,
.h3 .small,
.h4 .small,
.h5 .small,
.h6 .small {
  font-weight: 300;
  color: #d2202f;
}

.text-primary {
  color: #d2202f;
}
a.text-primary:hover {
  color: #a61925;
}
.bg-primary {
  background-color: #d2202f;
}
a.bg-primary:hover {
  background-color: #a61925;
}

.page-header {
  margin: 40px 0 40px;
}

blockquote {
  padding: 5px 15px;
  font-size: 14px;
  font-style: italic;
  border-left: 1px solid #d2202f;
}
.blockquote-reverse,
blockquote.pull-right {
  border-right: 1px solid #d2202f;
}

code,
kbd,
pre {
  border-radius: 0;
}

.form-control {
  border-radius: 0;
}
.form-control:focus {
  border-color: #d2202f;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(210, 32, 47, .6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(210, 32, 47, .6);
}

.input-sm,
.form-horizontal .form-group-sm .form-control,
.input-lg,
.form-horizontal .form-group-lg .form-control,
.form-group-lg .form-control,
.form-group-sm .form-control,
.btn {
  border-radius: 0;
}

.btn-default {
  background-color: #f0f0f0;
}
.btn-primary {
  background-color: #d2202f;
  border-color: #bc1d2a;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #a61925;
  border-color: #87151e;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #d2202f;
  border-color: #bc1d2a;
}
.btn-primary .badge {
  color: #d2202f;
}
.btn-info {
  background-color: #bebebe;
  border-color: #b1b1b1;
}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  background-color: #a5a5a5;
  border-color: #939393;
}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active {
  background-color: #bebebe;
  border-color: #b1b1b1;
}
.btn-info .badge {
  color: #bebebe;
}
.btn-danger {
  background-color: #79131b;
  border-color: #630f16;
}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger {
  background-color: #4d0c11;
  border-color: #2e070a;
}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active {
  background-color: #79131b;
  border-color: #630f16;
}
.btn-danger .badge {
  color: #79131b;
}
.btn-link {
  color: #d2202f;
}
.btn-link:hover,
.btn-link:focus {
  color: #901620;
}
.btn-lg,
.btn-group-lg > .btn,
.btn-sm,
.btn-group-sm > .btn,
.btn-xs,
.btn-group-xs > .btn {
  border-radius: 0;
}

.btn-group-vertical > .btn:first-child:not(:last-child) {
  border-top-right-radius: 0;
}
.btn-group-vertical > .btn:last-child:not(:first-child) {
  border-bottom-left-radius: 0;
}

.input-group-lg > .form-control,
.input-group-lg > .input-group-addon,
.input-group-lg > .input-group-btn > .btn,
.input-group-sm > .form-control,
.input-group-sm > .input-group-addon,
.input-group-sm > .input-group-btn > .btn,
.input-group-addon,
.input-group-addon.input-sm,
.input-group-addon.input-lg {
  border-radius: 0;
}

.nav > li > a {
  padding: 15px 30px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .nav > li > a {
      position: relative;
      display: block;
      padding: 15px 25px;
    }
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  border-color: #d2202f;
}
.nav-tabs > li > a,
.nav-tabs.nav-justified > li > a {
  border-radius: 0;
}
@media (min-width: 768px) {
  .nav-tabs.nav-justified > li > a,
  .navbar {
    border-radius: 0;
  }
}

.navbar-static-top {
  z-index: 18;
}
.navbar-toggle {
  border-radius: 0;
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    font-weight: 700;
  }
  .navbar-nav.navbar-right:last-child,
  .navbar-form.navbar-right:last-child {
    margin-right: 0;
  }
}
.navbar-default {
  background-color: #414042;
  border-color: #303031;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #e6e6e6;
}
.navbar-default .navbar-text,
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #eaeaea;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #f2f2f2;
  background-color: #303031;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #676767;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #676767;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: #303031;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #f2f2f2;
  background-color: #303031;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #eaeaea;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #f2f2f2;
    background-color: #303031;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #676767;
  }
}
.navbar-default .navbar-link {
  color: #fff;
}
.navbar-default .navbar-link:hover {
  color: #eaeaea;
}
.navbar-default .btn-link {
  color: #fff;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #eaeaea;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #676767;
}

.breadcrumb,
.pagination {
  border-radius: 0;
}
.pagination > li > a,
.pagination > li > span {
  color: #d2202f;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  color: #901620;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #d2202f;
  border-color: #d2202f;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.label-primary {
  background-color: #d2202f;
}
.label-primary[href]:hover,
.label-primary[href]:focus {
  background-color: #a61925;
}
.label-info {
  background-color: #bebebe;
}
.label-info[href]:hover,
.label-info[href]:focus {
  background-color: #a5a5a5;
}
.label-danger {
  background-color: #79131b;
}
.label-danger[href]:hover,
.label-danger[href]:focus {
  background-color: #4d0c11;
}

.nav-pills > li > a {
  border-radius: 0px;
}

.nav-pills > li + li {
  margin-left: 2px;
}

a.list-group-item.active > .badge,
.nav-pills > .active > a > .badge {
  color: #d2202f;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #ffffff;
  background-color: #d2202f;
}

.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}

.container .jumbotron,
.thumbnail {
  border-radius: 0;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #d2202f;
}
.thumbnail .caption {
  color: #666;
}
.alert,
.progress {
  border-radius: 0;
}
.progress-bar {
  background-color: #d2202f;
}
.progress-bar-info {
  background-color: #bebebe;
}
.progress-bar-danger {
  background-color: #79131b;
}

.list-group-item:first-child {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  background-color: #d2202f;
  border-color: #d2202f;
}
.list-group-item.active .list-group-item-text,
.list-group-item.active:hover .list-group-item-text,
.list-group-item.active:focus .list-group-item-text {
  color: #f7c7cb;
}

.panel {
  border-radius: initial; /*4px;*/
}

p.panel-title {
    font-size: 14px;
    color: #666;
}
.panel-footer {
  border-bottom-right-radius: initial; /*3px;*/
  border-bottom-left-radius: initial; /*3px;*/
}

.panel > .list-group:first-child .list-group-item:first-child {
  border-top-left-radius: -1px;
  border-top-right-radius: -1px;
}
.panel > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: -1px;
  border-bottom-left-radius: -1px;
}
.panel > .table:first-child,
.panel > .table-responsive:first-child > .table:first-child {
  border-top-left-radius: -1px;
  border-top-right-radius: -1px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:first-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:first-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:first-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:first-child {
  border-top-left-radius: -1px;
}
.panel > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child td:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child td:last-child,
.panel > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > thead:first-child > tr:first-child th:last-child,
.panel > .table:first-child > tbody:first-child > tr:first-child th:last-child,
.panel > .table-responsive:first-child > .table:first-child > tbody:first-child > tr:first-child th:last-child {
  border-top-right-radius: -1px;
}
.panel > .table:last-child,
.panel > .table-responsive:last-child > .table:last-child {
  border-bottom-right-radius: -1px;
  border-bottom-left-radius: -1px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:first-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:first-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:first-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:first-child {
  border-bottom-left-radius: -1px;
}
.panel > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child td:last-child,
.panel > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tbody:last-child > tr:last-child th:last-child,
.panel > .table:last-child > tfoot:last-child > tr:last-child th:last-child,
.panel > .table-responsive:last-child > .table:last-child > tfoot:last-child > tr:last-child th:last-child {
  border-bottom-right-radius: -1px;
}
.panel-group .panel {
  border-radius: 0;
}
.panel-primary {
  border-color: #d2202f;
}
.panel-primary > .panel-heading {
  background-color: #d2202f;
  border-color: #d2202f;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d2202f;
}
.panel-primary > .panel-heading .badge {
  color: #d2202f;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d2202f;
}

.well,
.well-lg,
.well-sm,
.modal-content,
.tooltip-inner,
.popover {
  border-radius: 0;
}
.popover-title {
  border-radius: -1px -1px 0 0;
}

.carousel-control {
  width: 10%;
}

/* FROM official
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
*/

.carousel-indicators {
  right: 5px;
  z-index: 8;
  left: initial; /*50%;*/
  width: initial; /*60%;*/
}
.carousel-indicators .active {
  background-color: #d2202f;
}
.carousel-caption {
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 4;
  padding: 0;
  text-align: left;
  background-color: rgba(0, 0, 0, .65);
  text-shadow: initial; /*0 1px 2px rgba(0, 0, 0, .6);*/
}
@media screen and (min-width: 768px) {
  .carousel-caption {
    right: 0;
    left: 0;
    padding: 20px;
  }
  .carousel-indicators {
    bottom: -10px;
  }
}
